﻿body,
html {
  height: 100%;
}

body {
  margin: 20px;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  color: #333333;
  background: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
  color: #482a87;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}

#topNavList {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  height: 100%;
}

#visitorWrapper {
  border: solid 1px #482a87;
  margin: auto;
  width: 100%;
  max-width: 49.6875rem;
  font-size: 0.9em;
  padding-bottom: 1px;
}

#visitorContent {
  padding: 5px 5px 5px 5px;
  border: solid 1px #b6aacf;
}

#visitorContent {
  border: none;
}

#visitorContent h1 {
  margin: 0 0 5px 20px;
  color: #482a87;
}

#visitorMain {
  border-top: solid 1px #482a87;
  margin: 0 -5px 0 -5px;
  padding: 0 30px 30px 30px;
}

/* This media query applies styles to IE10/11 only. */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #visitorContent h1 {
    margin-top: -10px;
  }
  #visitorMain {
    margin: 0;
  }
}

#header {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #482a87;
  padding: 0 0 5px 160px;
  background: url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/tpr_Logo.png") 5px 5px no-repeat;
  height: 65px;
}

#header ul {
  list-style-type: none;
  margin: 0 5px 8px 5px;
  padding: 0;
  font-size: 0.9em;
  text-align: right;
}

#header ul li {
  display: inline;
  margin: 0;
  padding: 0;
}

#header ul li a {
  text-decoration: underline;
  margin: 0 0 0 0;
  padding-right: 10px;
  color: blue;
  background-image: url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/divider.gif");
  background-position: right;
  background-repeat: no-repeat;
}

#heading {
  padding: 0 0 5px 0;
}

.clear {
  clear: left;
  line-height: 0;
}

.pagetitle {
  font: normal 1.5em Arial bold, Verdana, sans-serif;
  margin-top: 0;
  padding: 0 0 3px 0;
  color: #482a87;
  clear: left;
}

A {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  text-decoration: underline;
}

A:hover {
  text-decoration: underline;
}

a:visited {
  color: blue;
}

.Default_WizardNavigationPanel {
  margin: 0;
  padding: 0 15px 0 15px;
  text-align: right;
  width: auto;
}

.Default_WizardButton {
  border: solid 1px #000;
  margin: 2px 0 2px 5px;
  padding: 0 15px 0 15px;
  overflow: visible;
}

label .Default_RequiredMarker, legend .Default_RequiredMarker {
    float: none;
    display: inline;
    color: #ff0000;
    top: 0;
}

.input-validation-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee;
}

.field-validation-error {
  color: #ff0000;
}

.field-validation-valid {
  display: none;
}

fieldset {
  /* padding is correct for vendor prefix versions of background-origin */
  /* See https://developer.mozilla.org/en/CSS/background-origin */
  /* For Firefox <= 3.6 (still 28% of users as of Nov 2011) */
  -webkit-background-clip: border;
  -webkit-background-origin: padding;
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background-origin: padding-box;
  background: transparent url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/Imanges/Exchange/registerFSbg.png") repeat-x
    scroll 0 0;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  border-color: #b6aacf;
  margin: 5px 0 0 0;
}

fieldset span {
  color: #333333;
  font-weight: bold;
  position: relative;
  border: 0;
  margin: 0;
}

input[type="submit"].roleSave {
  background: url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/tabGradientButton.gif") repeat-x bottom center;
  border: solid 1px #000;
  margin: 2px 0 2px 5px;
  padding: 0 15px 0 15px;
  overflow: visible;
}

.Default_ErrorSummaryMessage span {
  color: #ff0000;
  font-weight: bold;
  top: 25px;
  left: 35px;
  position: relative;
}

.Default_ErrorSummaryMessage ul {
  display: inline-block;
  border: solid 1px #ff0000;
  background: #ffffff url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/large-exclamation-mark.gif") no-repeat 10px
    5px;
  padding: 5px 5px 5px 0;
  margin: 5px 0 5px 0;
  color: #ff0000;
  min-height: 38px;
  width: 100%;
}

.Default_ErrorSummaryMessage li {
  margin: 10px 2px 0px 35px;
  list-style-type: none;
  text-decoration: underline;
}

.Default_ErrorSummaryMessage li:first-child {
  margin-top: 20px;
}

.Default_ErrorMessage,
.Login_MainErrorMessage {
  color: #ff0000;
  background: #ffffcd url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/small-exclamation-mark.gif") no-repeat 10px
    7px;
  margin: 2px 0 3px 0;
  padding: 5px 10px 5px 20px;
  border: 1px solid #b6aacf;
  float: right;
  position: relative;
  width: 214px;
  font-weight: normal;
}

.Default_ErrorMessage_TermsAndConditions,
.SecurityQuestions_ErrorMessage {
  color: #ff0000;
  background: #ffffcd url("/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/small-exclamation-mark.gif") no-repeat 10px
    7px;
  margin: 2px 0 3px 0;
  padding: 5px 10px 5px 20px;
  border: 1px solid #b6aacf;
  float: right;
  position: relative;
  font-weight: normal;
  top: -2px;
  left: -1px;
  line-height: 12px;
  height: auto;
}

.Login_MainErrorMessage {
  width: 366px;
  left: -1px;
}

.Default_RequiredErrorMessage {
  color: #ff0000;
  font-size: 0.9em;
  display: block;
  margin: 5px 0 10px 0;
  padding: 0;
  font-weight: bold;
}

div.announcement {
  background-color: #ffffff;
  border: 1px solid #ff6600;
  color: #333366;
  display: block;
  font-weight: normal;
  padding: 10px;
  text-align: center;
  margin-bottom: 15px;
}

div.accountVerificationSuccess {
  padding: 10px;
  color: #482a87;
  font-weight: bold;
}

div.Registration_ContentPanel {
  padding: 15px;
  float: left;
  width: 460px;
}

div.Login_ContentPanel p,
div.Registration_ContentPanel p {
  display: inline-block;
  margin: 5px 0 5px 5px;
}

label {
  float: left;
  text-align: left;
  width: 150px;
  margin: 6px 35px 6px 0;
  padding-top: 2px;
}

label.termsAndConditions {
  width: 330px;
}

/* Override Safari user-agent style which is white */
input[type="submit"]:active {
    color: #333333;
}

input[type="text"],
input[type="password"],
input[type="checkbox"],
select.Long_Select {
  margin: 8px 0 0 18px;
  padding: 2px 2px;
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  float: left;
}

input[type="text"],
input[type="password"],
select.Long_Select {
  border: 1px solid #ababa9;
}

input[type="text"],
input[type="password"],
select.Long_Select {
  width: 240px;
}

input[type="checkbox"] {
  margin-top: 14px;
}

fieldset {
  background: transparent url(/ukgwa/20260602045726oe_/https://login.thepensionsregulator.gov.uk/images/registerFSbg.png) repeat-x scroll 0 0;
  padding: 0;
  margin: 0;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  border-color: #b6aacf;
}

fieldset span {
  display: block;
  color: #333333;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  padding-left: 10px;
}

fieldset table {
  width: 710px;
}

.Default_RequiredErrorMessage {
  color: #ff0000;
  font-size: 0.9em;
  display: block;
  margin: 5px 0 10px 0;
  padding: 0;
  font-weight: bold;
}

label.RequiredMarker::after {
  content: "*";
  color: red;
  float: none;
  display: inline;
  color: #ff0000;
  font-weight: bold;
  top: 0;
}

.Login_NavigationPanel div {
  text-align: right;
  padding-right: 15px;
}

/* RoleSelection/Index page */
legend.roleGrouping {
    margin: 0 35px 3px 0;
    padding-top: 0;
    text-align: left;
    width: 100%;
    float: left;
}

legend.roleGrouping span {
    display: inline;
}

#primaryRoleList {
    padding: 0 0 0 5px;
    margin: 0;
    font-size: 0.9em;
    white-space: nowrap;
    list-style-type: none;
    display: flex;
    flex-direction: column;
}


#primaryRoleList li {
  border-width: 1px;
  margin-right: 5px;
}

#primaryRoleList input {
    position: relative;
    top: 3px;
}

@media (min-width: 43rem) {
    legend.roleGrouping {
        width: 9.375rem;
    }
    #primaryRoleList {
        flex-direction: row;
    }
}

.roleSelectionLabel {
    width: 9.375rem;
    font-weight: bold;
    overflow: hidden;
    padding-left: 10px;
}

.primaryRoleDiv {
  margin: 15px 0 0 0;
  clear: right;
  padding: 15px 0 15px 0;
  width: 100%;
  background: none;
  border: none;
}

.subRoleTypeDiv {
  float: left;
  padding: 15px 0 20px 0;
  clear: left;
  width: 100%;
  font-size: 0.9em;
  background: none;
  border: none;
}

.subRoleTypeListDiv {
  float: left;
}

.subRoleTypeListDiv > ul {
    padding-left: 0;
    padding-right: 10px;
    margin: 0;
}

.subRoleTypeListDiv input[type=checkbox] {
    margin: 0 5px 0 10px;
    position: relative;
    top: 3px;
}

#otherProfessionalRoleDiv label {
  margin-left: 10px;
  margin-right: 60px;
  padding: 1em 0 5px;
  width: auto;
}

#otherProfessionalRoleDiv input {
  border: 1px solid #cccccc;
  margin-left: 10px;
  margin-right: 60px;
  margin-bottom: 20px;
  text-align: left;
  width: 92%;
}

#otherProfessionalRoleDiv {
  padding-bottom: 40px;
}
label.role {
  float: none;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}

.subRoleTypeListDiv ul li input[type="checkbox"] {
  float: none;
}

.subRoleTypeListDiv ul li {
  list-style-type: none;
}

.Login_NavigationPanel {
  border-bottom: 1px solid #b6aacf;
  border-left: 1px solid #b6aacf;
  border-right: 1px solid #b6aacf;
  margin: 0;
  padding: 10px;
}

.validation-summary-valid {
  display: none;
}

.gtm-noscript {
    display: none;
}